al_get_window_constraints(3)

NAME

al_get_window_constraints - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_get_window_constraints(ALLEGRO_DISPLAY *display,
       int *min_w, int *min_h, int *max_w, int *max_h)

DESCRIPTION

Gets the constraints for a non-fullscreen resizable display.

SINCE

5.1.0

SEE ALSO

al_set_window_constraints(3)